" Vim syntax file
" Language: Crimtag
" Maintainer: Mike Buland
" File Types: *.crim
"

if exists("b:current_syntax")
  finish
endif

syn region openTag start=+[[<]|+ end=+|[\]>]+ contains=tagName,params,props
syn match tagName "\(view\|output\|show\|loop\)" contained

hi def link openTag Tag
hi def link tagName Function

let b:current_syntax = "crim"

